@charset 'utf-8';

#container {
    position: relative;
}

/* clearfix */
.cf {
    zoom: 1;
}

.cf:before,
.cf:after {
    display: table;
    content: '';
}

.cf:after {
    clear: both;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb50 {
    margin-bottom: 50px;
}

.p20 {
    padding: 20px;
}

.col1,
.col2,
.col3,
.col4,
.col5,
.col6,
.col7,
.col8,
.col9,
.col10,
.col11 {
    float: left;
    margin: 0 3% 0 0;
}

.col1 {
    width: 5.5%;
}

.col2 {
    width: 14%;
}

.col3 {
    width: 22.5%;
}

.col4 {
    width: 31%;
}

.col5 {
    width: 39.5%;
}

.col6 {
    width: 48%;
}

.col7 {
    width: 56.5%;
}

.col8 {
    width: 65%;
}

.col9 {
    width: 73.5%;
}

.col10 {
    width: 82%;
}

.col11 {
    width: 90.5%;
}

.last {
    margin: 0!important;
}
